#! /bin/sh /usr/share/dpatch/dpatch-run
## disabledby-calendar.dpatch by Stefano Zacchiroli <zack@debian.org>
##
## All lines beginning with `## DP:' are a description of the patch.
## DP: No description.

@DPATCH@
diff -urNad vim-scripts~/plugin/calendar.vim vim-scripts/plugin/calendar.vim
--- vim-scripts~/plugin/calendar.vim	2007-01-17 16:05:07.000000000 +0100
+++ vim-scripts/plugin/calendar.vim	2007-01-27 09:39:16.000000000 +0100
@@ -288,6 +288,11 @@
 "       :echo calendar_version
 " GetLatestVimScripts: 52 1 :AutoInstall: calendar.vim
 
+if exists("loaded_calendar")
+  finish
+endif
+let loaded_calendar = 1
+
 let g:calendar_version = "1.5"
 if &compatible
   finish
